

/*celular*/

@media (max-width: 768px) {
	

	
	.principal /* responsavel pelo controle de espaçamento do rodapé */
	{
		padding-bottom:440px;	
	}
	
	
	
	.topo 
	{
		padding-top:70px!important;	
	}
	
	.topo .busca 
	{
				
	}
	
	#barra-fiocruz .a4 
	{
    	display:none;
	}
	
	
	.topo .nav li a 
	{
		padding-left:20px !important;	
		font-size:14px;
		height:49px;
		line-height:36px;
	}

	
	.topo .nav li a br 
	{
		display:none;	
	}
	
	.topo .nav li a:hover 
	{
		border-bottom:none;
		background-color:#0c5d78;
		color:#fff;
	}
		
	
	.topo .logo
	{
		
		display:inline-block;
		width:256px;
		height:78px;
	}
	
	.topo .logo a 
	{
		width:250px;
		height:69px;
		background-size:contain;
		background-repeat:no-repeat;	
	}
	
	
	.menu-lateral 
	{
		margin-bottom:40px;	
		
	}
	
	.navbar-collapse
	{
		background-color:#fff;
		padding-top:10px;
		border-radius:5px;
		margin-top:10px;
	
	}

	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
	  border:none;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #fff;
		background-color:#0c5d78 !important;
  	}
	
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .topo .nav list-style .active {
    	color: #fff;
		background-color:#0c5d78;
  	}
	
	.dropdown-toggle:hover
	{
		color:#fff !important;	
		background-color:#0c5d78;
	}
	
	
	.dropdown-menu > li > a
	{
		color:#333;	
	}
	
	
	.dropdown-menu > li > a:hover
	{
		color: #fff;
	}
	
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus 
	{
		color:#fff !important;	
		background-color:#0c5d78;
	}
	
	
	.open .dropdown-toggle
	{
  		background-color:#0c5d78;
    	color: #fff !important;
	}
	
	.active .dropdown-toggle a 
	{
		background-color:#0c5d78;
    	color: #fff !important;
	}
	
	#nav-atalhos
	{
		display:none;	
	}
	
	.migalha 
	{
		padding-top:8px;
		padding-bottom:8px;
		margin-bottom:2px;
		border-top:1px solid #0c5d78;
		border-bottom:1px solid #0c5d78;
		
	}
	
	.carousel-caption 
	{
    width:100%;
		background-image: url("../images/f_carousel_caption.png");
   	background-repeat: repeat;
    border: 1px solid #1b1b1b;
		position:absolute;
		bottom:0px;
		left:0px;
		right:0px;
	}
	
	.carousel-caption h3 a
	{
		font-size:0.5em;	
		
	}
	
	.carousel
	{
		margin-bottom:10px;	
	}
	
	
	.carousel-caption .chamada 
	{
		display:none;	
	}
	
	.carousel-caption .btn-veja-mais
	{
		  display:none;
		
	}
	
	#home .ultimas-noticias .col-md-4
	{
		margin-bottom:30px;	
		padding-bottom:20px;
	}
	
	
	#home .noticias-eventos .thumb img
	{
		max-width:100%;
		height:auto;
		
	}
	
	#linha-do-tempo #timeline 
	{
		width:225px;
		min-height:100px;
		padding-bottom:0px;
		
	
	}
	


	
	#linha-do-tempo #timeline  .col-md-6
	{
		margin-bottom:40px;	
		margin-top:15px;
	}
	
	
	#linha-do-tempo #issues li 
	{
		width: 225px;
	}
	
	
	#linha-do-tempo .bloco-linha-do-tempo 
	{
		height:500px;
		overflow:auto;
	}

	
	#linha-do-tempo .col-saude-mental .pull-left
	{
		float:none !important;
		display:block !important;
	}
	
	#linha-do-tempo .col-saude-mental img 
	{
		float:left;
		display:block;
	}
	
	
	#home .banner 
	{
		display:none;	
		
	}
	
	#home .blocos .col-md-6
	{
		margin-bottom:40px;
	}

	#home .noticias-eventos .col-md-6
	{
		border-bottom:1px solid #ccc;	
		margin-bottom:25px;
		padding-bottom:25px;
	}
	
	#home .noticias-eventos .texto .titulo 
	{
		margin-top:5px;
		margin-bottom:5px;	
	}
	
	#home .noticias-eventos a:hover
	{
		text-decoration:none;	
		color:#000 !important;
	}
	
	footer .menu-auxiliar-um
	{
		display:none;
	}
		
	
	footer .apoio, footer .logos
	{
		display:none;
		
	}
	
	
		
	footer 
	{
		bottom:0px;
		height:auto;		
	}
	
		
	#footer .clearfix
	{
		display:none;	
	}
	
	#footer .menu_auxiliar 
	{
		display:none;	
	}
	
	
	
	
	#footer .copy
	{
		display:block;	
		padding-top:4px;
		padding-bottom:4px;
		padding-left:20px;
		
	}
	
	#footer .endereco
	{
		float:left !important;
	}	
		
	
	#footer > div .social 
	{
		float: none;
		padding-left: 0px !important;
		padding-right: 0px !important;
		text-align: justify !important;
		width:auto !important;
	}	
	
	#footer .contatos
	{
		display:none;	
		
	}
	

	#footer .redes-sociais
	{
		margin-top:12px;
	}
		
	#footer adress h6
	{
		margin-top:0px !important;	
	}
	
	
	#footer .logo-footer
	{
		display:none;	
	}
	
	#footer .apoio 
	{
		margin-left:0px !important;
		margin-top:15px;
	}
	
	body #footer > div p 
	{
		float: none;
		padding-left: 0px;
		padding-right: 0px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	
	
}


/*Tablet*/

@media (min-width: 769px) and (max-width: 1198px) {
	
	
.migalha 
{
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:2px;
	border-top:1px solid #0c5d78;
	border-bottom:1px solid #0c5d78;
}	
	
.topo .busca .btn 
{
    padding-left: 18px;
    border: none;
	float:right;
}	


.topo .busca .input-group 
{
	width:100%;	
}

.topo .busca input[type='text']
{
	width:99% !important;	
}

.input-group-btn
{
	width:3% !important;
}

#home .noticias-eventos .texto .titulo 
{
	margin-top:5px;
	margin-bottom:5px;	
		
}

#home .noticias-eventos .thumb img
{
	width:auto;
	border:1px solid #ccc;
	margin-bottom:10px;
}
	


/* inicio tags dropdown */


.navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  

/*terminio menu*/




.navbar-collapse
	{
		background-color:#fff;
		padding-top:10px;
		border-radius:5px;
		margin-top:10px;
	
	}

	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
	  border:none;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #fff;
		background-color:#0c5d78;
  	}
	
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .topo .nav .active {
    	color: #fff;
		background-color:#0c5d78;
  	}
	
	.dropdown-toggle:hover
	{
		color:#fff !important;	
		background-color:#0c5d78;
	}
	
	
	.dropdown-menu > li > a
	{
		color:#333;	
	}
	
	
	.dropdown-menu > li > a:hover
	{
		color: #fff;
	}
	
	
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus 
	{
		color:#fff !important;	
		background-color:#0c5d78;
	}
	
	
	.open .dropdown-toggle
	{
  		background-color:#0c5d78;
    	color: #fff !important;
	}
	
	.active .dropdown-toggle a 
	{
		background-color:#0c5d78;
    	color: #fff !important;
	}




	#barra-fiocruz .a4 {
    background: rgba(0, 0, 0, 0) url(../images/logo-fiocruz-d.jpg) no-repeat scroll 0 0;
    display:inline-block;
    height: 33px;
    width: 180px;
		float:left;
	}
	
	.principal /* responsavel pelo controle de espaçamento do rodapé */
	{
		padding-bottom:290px;	
	}
	
	
	.container 
	{
		width:auto !important;
		
	}
	
	.topo 
	{
		padding-top:140px;
	}
	
	.topo #nav-atalhos
	{
		padding:0px;
		margin:0px;
		top:10px;
		left:0px;
	}
	
	.topo #nav-atalhos a 
	{
		font-size:10px;
		
	}
			
	.topo .logo 
	{
 	   left: 0;
    	position: absolute;
    	top:-80px !important;
		
	}	
	
	
	.topo .logo a 
	{
		width:264px;
		height:69px;
		background-size:contain;
		background-repeat:no-repeat;	
	}
	
	

	.migalha 
	{
		padding-bottom:8px;
		margin-bottom:2px;
	}
	
	.topo .nav
	{
		padding-left:0px;
		padding-right:0px;
		
	}
	
	.topo .nav li a 
	{
		font-size:14px;
		color:#fff;
		line-height:40px;
		height:40px;
	}
	
		
	.navbar-header	
	{
		float:none;	
	}
		
	
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus
	{
		color:#fff;
		font-family:"Roboto Condensed";
		background-color:#0c5d78;
		
	}
		
	.topo .nav li a 
	{
		font-size:14px;
		height:49px;
		line-height:36px;
		padding-left:20px;
		padding-right:20px;	
	
	}

	.topo .navbar-collapse
	{
		margin:0px;
		padding:0px;	
	}
	
	topo .logo
	{
		position:absolute;
		top:-20px;
		left:0px;	
		display:inline-block;
		width:256px;
		height:78px;
		background-image:url(../images/logo-laps.png);	
	}
	
	.topo .logo a 
	{
		display:inline-block;
		width:256px;
		height:78px;	
	}

	.topo .busca 
	{
		margin-top:15px;
		margin-left:15px;
		margin-right:15px;
		
		
	}	
	
	
	#home .blocos .col-md-6
	{
		width:98%;	
		margin-bottom:40px;
	}


	.menu-lateral 
	{
		margin-bottom:40px;	
		
	}
	
	#home .blocos .col-md-6
	{
		margin-bottom:40px;
	}

	#home .noticias-eventos .col-md-6
	{
		border-bottom:1px solid #ccc;	
		margin-bottom:25px;
		padding-bottom:25px;
	}
	
	#home .noticias-eventos .thumb img
	{
		width:auto;
		float:left;
		border:1px solid #ccc;
		margin-bottom:10px;
	}
	
	#home .noticias-eventos .texto 
	{
		width:auto;
		float:left;
		
	}
	
	footer .menu-auxiliar-um
	{
		display:none;
	}
		
	
	footer .apoio, footer .logos
	{
		display:none;
		
	}
	
	#footer .endereco
	{
		
	}	
		
		
	#footer .clearfix 
	{
		display:none;	
	}


	#footer .menu_auxiliar
	{
		display:none;	
		
	}
	
	#footer .redes-sociais
	{
		margin-top:12px;	
	}
	
}



/*Desktop*/
@media (min-width: 1199px) 
{
	
	#barra-fiocruz .a4 
	{
    background: rgba(0, 0, 0, 0) url(../images/logo-fiocruz-d.jpg) no-repeat scroll 0 0;
    display:inline-block;
    height: 33px;
	 	width: 180px;
		float:left;
	}
	
	
	.principal /* responsavel pelo controle de espaçamento do rodapé */
	{
		padding-bottom:480px;	
	}


	.lado-d .col-md-3
	{
		padding-right:0px;	
	}
	
	
	.topo 
	{
		padding-top:105px;
	}
	
	
	.logo-topo
	{
		displaY:inline-block;
		float:left;
		margin-top:-18px;
	}
	
		
	.topo #nav-atalhos
	{
		padding:0px;
		margin:0px;
		top:10px;
		left:0px;
	}
	

	.topo .busca 
	{
		position:absolute; 
		top:-60px;
		right:0px;
		width:200px;
		height:30px;	
	}


		.topo .social 
	{
		margin-top:20px;
	}
	
		
	.navbar-nav
	{
		height:49px;
		padding-bottom:15px;
	}
	
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus 
	{
	  color:#fff;
		font-family:"Roboto Condensed";
		background-color:#0c5d78;
	}
	
	
	.nav > li > a:hover 
	{
		color:#fff;
		font-family:"Roboto Condensed";
		background-color:#0c5d78 !important;	
	}
	
	
	.topo .nav li a 
	{
		font-size:14px;
		height:49px;
		line-height:36px;
		padding-right:10px;
		padding-left:10px;	
	}
	
	
	.topo .logo
	{
		position:absolute;
		top:-75px;
		left:0px;	
		display:inline-block;
		width:264px;
		height:69px;
	}
	
	
	.topo .logo a 
	{
		width:264px;
		height:69px;	
	}
	
	.navbar-collapse
	{
		border-bottom:#0c5d78 4px solid !important;
		border-top:#0c5d78 1px solid !important;
	}
	
	.interna article h1
	{
		margin-left:-15px;
		margin-right:-15px;
	}
	
	
	.carousel-caption	
	{
		width:439px;
		height:180px;	
		background-image:url("../images/f_carousel_caption.png");
		background-repeat:repeat;
		border:1px solid #1B1B1B;
		position: absolute;
		top: 40px;
		left:70px;
		z-index: 10;
		color: #fff;
		text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
		padding:20px;
	}
	
	
		
	.carousel-caption .btn-veja-mais
	{
		color: #fff;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 3px;
    padding-bottom: 0px;
    background-color: #0c5d78;
    border-radius: 3px;
    font-size: 12px;
    height: 25px;	
		float:right;
		
	}
	
		
	.migalha 
	{
		padding-bottom:0px;
		margin-bottom:0px;
	}

		
	.pagina div.col-esquerda:nth-child(1) {
		float: left;
		width: 25%;
	}
	
	
	.pagina div.col-direita:nth-child(2)
	{
		width:25%;
		float:left;	
	}
	
	
	.pagina div.col-direita:nth-child(3)
	{
		width:25%;
		float:left;	
	}
	
	
	.pagina .col-conteudo
	{
		width:50%;
		float:left;
	}
	
	.pagina .col-conteudo:last-child
	{
		width:75%;
		float:left;
	}
	
	
	.pagina .col-conteudo:nth-child(1)
	{
		width:75%;
		float:left;
	}

	.pagina .col-conteudo:only-child
	{
		width:100%;
		float:left;
	}
	
	
	.pagina .col-conteudo .col-interna
	{
		padding-left:15px;
		padding-right:15px;
	}
	
	
	.pagina .col-direita .col-interna
	{
		padding-left:15px;
	}

	
	.pagina .col-esquerda .col-interna
	{
		padding-right:15px;		
	}

	.margin-top-negativa
	{
		margin-top:-19px;	
	}

	#home .noticias-eventos .thumb img
	{
		width:113px;
		float:left;
		border:1px solid #ccc;
	}
	
	#home .noticias-eventos .texto 
	{
		width:260px;
		float:left;
		margin-left:20px;	
	}


	#home .blocos .col-md-6
	{
		border:1px solid #a2a3a3;	
		width:392px;	
		margin-right:10px;
		margin-left:10px;
		padding-right:0px;
		padding-left:0px;
		padding-bottom:15px;
	}


	#eventos .lista-eventos li .texto
	{
		width:650px;
		float:left;
	}


	#linha-do-tempo .col-md-6
	{
		padding-right:45px;
		padding-left:45px;	
		
	}
	
	#linha-do-tempo .row
	{
		margin-right:-45px;
		margin-left:-45px;	
	}
	
	#linha-do-tempo .bloco-linha-do-tempo 
	{
		overflow:hidden;
	}
	
	
	#audio-visual .item .modal-dialog 
	{
    	width: 700px;
    	margin: 10% auto;
	}
	
	
	#audio-visual .lista-imagens .thumb
	{
			width:150px;
			float:left;
	}

	#audio-visual .lista-imagens .texto 
	{
			width:550px;
			float:left;		
	}

	#audio-visual .lista-videos .thumb
	{
			width:150px;
			float:left;
	}

	#audio-visual .lista-videos .texto 
	{
			width:550px;
			float:left;		
	}
		
	#footer .menu_auxiliar
	{
		height:45px;	
	}
	
	
	footer .div-pe-um .menu-auxiliar-um {
    margin: 0 auto;
    text-align: justify;
    width: 900px;
	}
	
	footer .div-pe-dois .menu-auxiliar-dois {
    width: 790px;
}
	
}


/*Tags consideradas gerais*/

.atalho {

    position: absolute;
    left: -999em;

}

.icon-bar 
{
	color:transparent;
}

.ases-conteudo1
{
	color:transparent;
	text-shadow:none;
	font-size:0px;
	position:absolute;
	left:-999em;
}


.ases-conteudo2
{
	position:absolute;
	left:-999em;
}

.ases-conteudo3
{
	color:transparent;
	text-shadow:none;
	font-size:0px;
}


.carousel-control
{
	color:#fff;	
}

.carousel-control:hover, .carousel-control:focus  
{
	color:#f0eba3;	
	
}

article p
{
	text-align:justify;
}

.bloco-conteudo
{
	background-color:#fff;
	border:1px #ccc solid;	
	-webkit-box-shadow: -1px 11px 5px -7px rgba(0,0,0,0.23);
	-moz-box-shadow: -1px 11px 5px -7px rgba(0,0,0,0.23);
	box-shadow: -1px 11px 5px -7px rgba(0,0,0,0.23);
}

.interna article h1
{
	background-color:#eef2fb;
	padding-left:35px;
	padding-top:15px;
	padding-bottom:15px;
	font-family:"Roboto Condensed";	
	font-weight:200;
	background-image:url(../images/f_linhas.gif);
	background-repeat:repeat;
}


.interna .padding-conteudo
{
	padding-left:25px;
	padding-right:25px;	
	padding-bottom:60px;
}


.interna .padding-conteudo p 
{
	line-height:24px;	
}


html, body 
{
	height: 100%;
	margin:0px;
	padding:0px;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-bottom: 0px;
    margin-top: 0px;
}


h1.titulo 
{
	border-bottom:1px solid #bfbfbe;
	font-weight:600;
	font-size:1.4em !important;
	text-transform:uppercase;
	color:#0c5d78;	
	margin-bottom:20px;
}



body
{
	font-family:'Roboto', arial;
	background-image:url(../images/f_site2.jpg);
	background-repeat:no-repeat;
	background-color:#fcfdff;
}


ul
{
	margin:0px;
	padding:0px;	
	list-style-type:none;
}


::-webkit-input-placeholder {
  font-size:12px;
 
}

:-moz-placeholder { /* Firefox 18- */
	font-size:12px;	
	 
}

::-moz-placeholder {  /* Firefox 19+ */
	font-size:12px;
	
}

:-ms-input-placeholder {  
	font-size:12px;
	
}


.font1
{
	font-family:'Roboto';	
}

.font2
{
	font-family: 'Roboto Condensed', sans-serif;	
}


/*botoes*/

.btn
{	
	font-family: 'Roboto Condensed', sans-serif;
	font-size:14px;
	border-radius:0px;
	text-transform:uppercase;
	height:29px;
	padding-left:10px;
	padding-right:10px;
}
	

.btn-default {
  color:#fff;
  background-color:#0c5d78;
}

.btn-default:focus,
.btn-default.focus {
  color: #333;
  background-color: #e6e6e6;
  border-color: #8c8c8c;
}

.btn-default:hover {
  color: #fff;
  background-color: #1A96BC;
  border-color: #1A96BC;
}

.btn-voltar::before 
{
	content: "\f0e2"; 
	font-family:FontAwesome;
	font-size:15px;
	font-weight:700;
	color:#f2b8b4;
	margin-right:5px;
}

.btn-voltar span 
{
	margin-left:5px;
	color:#252323;	
}




/*Responsável por gerar uma divisão por igual em elementos em um bloco*/
.filler {
    background-color: transparent !important;
    background-image: none !important;
    border: 0 none !important;
    display: inline-block;
    height: 0;
    margin: -1px 0 0 !important;
    padding: 0 !important;
    width: 100% !important;
}


/*Responsável pelo posicionamento do rodapé*/

#tudo 
{
	min-height: 100%;
	position:relative;
}


* html #tudo 
{
	height: 100%; /* hack para IE6 que trata height como min-height */
}


/*barra fiocruz*/

#barra-fiocruz ul 
{
	background-image:url(../images/fio-direito.jpg);
	background-repeat:repeat-x;	
	height:40px;
	margin:0px;
	padding:0px;
	display:block;
}

#barra-fiocruz a span 
{
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}


#barra-fiocruz #barra-fluida-esquerda
{
	background-image:url(../images/fio-esquerdo.jpg);
	background-repeat:repeat-x;
	height:33px;
}


#barra-fiocruz li 
{
	display:inline;
}


#barra-fiocruz #barra-fluida-direita
{
	background-image:url(../images/lado_direito.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	height:33px;	
}


#barra-fiocruz .a1
{
	background: rgba(0, 0, 0, 0) url(../images/logo-fiocruz.jpg) no-repeat scroll 0 0;
    display:inline-block;
    height: 33px;
    width: 120px;
	float:left;	
}


.migalha 
{
	font-family: 'Roboto', sans-serif;	
	margin-bottom:12px;
}


#home .migalha
{
	display:block;	
	margin-top:8px;
	margin-bottom:0px;
	border-bottom:1px solid #33728c;
	padding-bottom:8px;	
}

header .logo a
{
	color:transparent;
}

.migalha .breadcrumb
{
	display:inline;
	background-color:transparent;
	
}


.migalha .breadcrumb .active
{
	color:#1b2d2b;
	font-size:13px;	
	font-weight:bold;		
}


.migalha  a 
{
	text-decoration:none;
	color:#144510;
}


.migalha  a:hover 
{
	text-decoration:underline;	
}


.interna .migalha 
{
	margin-top:8px;	
	width:100%;
}


form .col-xs-1, form .col-sm-1, form .col-md-1, form .col-lg-1, form .col-xs-2, form .col-sm-2, form .col-md-2, form .col-lg-2, form .col-xs-3, form .col-sm-3, form .col-md-3, form .col-lg-3, form .col-xs-4, form .col-sm-4, form .col-md-4, form .col-lg-4, form .col-xs-5, form .col-sm-5, form .col-md-5, form .col-lg-5, form .col-xs-6, form .col-sm-6, form .col-md-6, form .col-lg-6, form .col-xs-7, form .col-sm-7, form .col-md-7, form .col-lg-7, form .col-xs-8, form .col-sm-8, form .col-md-8, form .col-lg-8, form .col-xs-9, form .col-sm-9, form .col-md-9, form .col-lg-9, form .col-xs-10, form .col-sm-10, form .col-md-10, form .col-lg-10, form .col-xs-11, form .col-sm-11, form .col-md-11, form .col-lg-11, form .col-xs-12, form .col-sm-12, form .col-md-12, form .col-lg-12
{
	padding-left:10px;
	padding-right:10px;	
}


form .row 
{
    margin-left: -10px;
    margin-right: -10px;
}


form label 
{
	font-weight:normal;
	font-size:13px;
	margin-bottom:2px;	
	
}

form button
{
	border-radius:4px !important;		
}

.form-control
{
	background-color:transparent;	
	box-shadow:none;
	padding-left:5px;
	border-radius:4px;
	border:1px solid #94b8c4;
}



.form-group 
{
	margin-bottom:14px;	
}


input.form-control, select.form-control
{
	height:29px;	
}



.form-control::-webkit-input-placeholder { /* Chrome, Safari, Opera */
  color: #bfc3c4;
  
}
 
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #bfc3c4;

  opacity: 1;
}
 
.form-control::-moz-placeholder {  /* Firefox 19+ */
  color: #bfc3c4;
  opacity: 1;
}
 
.form-control:-ms-input-placeholder { /* IE10+ */ 
  color: #bfc3c4;
  
}



.topo 
{
	position:relative;		
}


.topo #nav-atalhos
{
	position:absolute;
	
}


.topo #nav-atalhos a 
{
	color:#545452;	
	text-transform:uppercase;
}


.topo #nav-atalhos li 
{
	display:inline;	
	font-size:12px;
	margin-right:10px;
}


.topo #nav-atalhos li span 
{
	color:#000;
	padding-right:3px;
	padding-left:1px;	
	margin-left:5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size:11px;
	text-align:center;
}


.topo .links-acessibilidade
{
	display:inline;	
	position:absolute;
	top:10px;
	right:0px;
}


.topo .links-acessibilidade ul 
{
	display:inline;	
	
}


.topo .links-acessibilidade li 
{
	display:inline;
}


.topo .links-acessibilidade li a 
{
	font-size:12px;	
	color:#545452;
	text-transform:uppercase;
}


.topo .links-acessibilidade .link-contraste
{
	background-color:#000;
	color:#fff;
	padding-left:3px;
	padding-right:3px;	
	border-radius:3px;
	margin-right:-4px;
	cursor:pointer;
}


.topo .links-acessibilidade .resizer li
{
	margin-right:8px;
}


.topo .links-acessibilidade .resizer .link-contraste2 
{
    display: none;
}


.topo .links-acessibilidade #navbar-acessibilidade a
{
	margin-left:10px;	
}





.topo .social a
{
	margin-right:8px;	
}

	
.topo .social a.facebook::before 
{
    color: #444444;
    content: "\f230";
    display: inline-block;
    font: 22px FontAwesome;
    /*text-rendering: auto;
    transform: translate(0px, 0px);*/
    vertical-align:sub;
}


.topo .social a.twitter::before
 {
    color: #444444;
    content: "\f081";
    display: inline-block;
    font: 22px FontAwesome;
   /* text-rendering: auto;
    transform: translate(0px, 0px);*/
    vertical-align: sub;
}


.topo .social a.youtube::before
 {
    color: #444444;
    content: "\f166";
    display: inline-block;
    font: 22px FontAwesome;
    /*text-rendering: auto;
    transform: translate(0px, 0px);*/
    vertical-align: sub;
}


.topo .social span
{
	display:none;	
}


.topo #navbar-foreign li 
{
	float:left;
	margin-right:15px;	
	list-style:none;
}


.topo #navbar-foreign li a 
{
	font-size:12px;	
	color:#000;
}

.topo .navbar 
{
	border:none !important;	
	
}

.topo .navbar-nav
{
	width:auto;
}


.topo .navbar-nav > li > a 
{
	text-transform:uppercase;
   	
}	


.topo .nav li a 
{
	color:#495457;
	font-family:"Roboto Condensed";
	letter-spacing:0.2px;
}


.topo .logo a 
{
	display:inline-block;
	background-image:url("../images/logo-laps.png");
}


.topo .busca
{

	border:1px #aaaec2 solid;
	box-shadow:none;
	background-image:url(../images/f_opacity.png);
}


.topo .busca .btn
{
	padding-left:18px;
	border:none;	
}


.topo .busca input[type='text']
{
	font-size:12px;	
	display:inline;
	height:30px;
	border:0px !important;
	border:transparent !important;
	box-shadow:none;
	background-color:transparent;
	width:170px;
	padding-left:10px !important;
}


.topo .busca button
{
	background-color:transparent;
   	color: #757679;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);	
	margin-top:-2px;
	position:relative;
	height:30px;
	border-radius:0px;
}


.topo .busca .fa-search
{
	position:absolute;
	bottom:	10px;
	right:5px;
}


.topo .navbar-toggle
{
	background-color:#176388;	
}


.topo .navbar-toggle:hover
{
	background-color:#003163;	
}


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav a:hover
{
	background-repeat:no-repeat;
	background-position:bottom center;
	border:none;	
}


.topo .nav .dropdown-toggle
{
	border-bottom:4px solid transparent;
}


.topo .nav .open li a:hover 
{
	border:none;	
}


.topo .dropdown-menu .active
{
	background-color:#f58345 !important;	
}


.topo .navbar-default .navbar-toggle .icon-bar
{
	background-color:#fff;	
}


.dropdown-toggle::after
{
    content: "\f107";
    display: inline-block;
    font: 1.33333em/0.75em FontAwesome;
    margin-left: 4px;
    transform: translate(0px, 0px);
    vertical-align: -15%;
}


.dropdown-menu 
{
    background-color: #f8f3f3;
		border:none;
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 12px;
    list-style: outside none none;
    min-width: 260px;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
	border-top:4px solid #d99e87;
}


.dropdown-menu > li
{
	margin:0px;
	padding:0px;
	border-bottom:1px solid #e0dddd;
}


.dropdown-menu > li > a 
{
  
   display:block;
   padding-top:6px;
   padding-bottom:6px;
   font-weight:normal;
   margin-left:0px !important;
   margin-right:0px !important;
   font-family:'Roboto';
	 height:30px !important;
	 color:#000 !important; 
 }


.dropdown-menu > li > a:hover 
{
	 background-color: #c57454;
	color:#fff !important;
}


.dropdown-menu .divider
{
	margin:0px;	
}


.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus 
{
  color: #fff !important;
  text-decoration: none;
  background-color: #d99e87;
  outline: 0;
 }


article p 
{
	text-align:justify;	
}
	
	

/*widget*/


.bloco-widget
{
	
	border-top:#c8d5de 1px solid;
	border-right:#c8d5de 1px solid;
	border-bottom:#73a4b8 6px solid;
	border-left:#c8d5de 1px solid;
	padding-top:8px;
	padding-bottom:8px;
	text-align:center;
	font-family:"Roboto Condensed";
	font-size:18px;
	height:52px;
}


.bloco-widget-2 
{
	padding-top:8px;	
	padding-bottom:8px;
	border-top:1px solid #1A6188;
	border-bottom:1px solid #1A6188;
	
}

.bloco-widget-2 .tit-widget 
{
	font-family:"Roboto Condensed";
	font-size:18px;	
	padding-left:20px;	
}

.bloco-widget-2 ul 
{
	list-style-type:disc;	
	color:#75a4b9;
	margin-top:5px;
	padding-left:20px;
}

.bloco-widget-2 ul li 
{
	margin-left:12px;
	margin-bottom:5px;		
	
}

.bloco-widget-2 ul li a 
{
	color:#333c3f;
}

.bloco-widget-2 .news
{
	padding-top:10px;
	padding-bottom:10px;	
}

.bloco-widget-2 .news span 
{
	font-size:12px;	
	
}

.bloco-widget-2 .news input
{
	background-image:url(../images/f_opacity.png);	
	height:30px;
	padding-left:10px !important;
	border:1px solid #a0adc1;

}


.f-widget-padrao
{
	background-image:url(../images/f_widget.png);	
	width:270px;
	margin:0 auto;	
}

.f-widget-cursos
{
	background-image:url(../images/f_widget_curso.png);	
	background-repeat:no-repeat;
	width:270px;
	margin:0 auto;	
}


.f-widget-eventos
{
	background-image:url(../images/f_widget_eventos.png);	
	background-repeat:no-repeat;
	width:270px;
	margin:0 auto;	
}


.bloco-widget a 
{
	color:#0c5d78;	
	
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}


.pagination
{
	background-color:transparent !important; 	
	
}


.pagination a {
    color: #000 !important;
	font-size:11px;
}


.pagination a:hover, .pagination a.active {
    background-color: #0c5d78 !important;
    color: #fff !important;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  
   background-color: #0c5d78 !important;
    color: #fff !important;
}

.menu-lateral ul 
{
	border-top:1px solid #ccc; 
	border-bottom:1px solid #ccc;	
}

.menu-lateral li
{
	margin-top:2px;
	margin-bottom:2px;
		
	
}

.menu-lateral li.active
{
	background-color:#e1dcd1;
	
}


.menu-lateral li a 
{
	color:#272727;	
	padding-left:15px;
	padding-top:4px;
	padding-bottom:4px;
	display:block;
}

.menu-lateral li a:hover 
{
	background-color:#e1dcd1;
	text-decoration:none;
	
}

.ir-para-topo 
{
	float:right;
	padding-top:25px;
	width: 23.7%;	
	margin-bottom:-25px;
	text-decoration:none;
}

a.ir-para-topo::before
{
	content:"\f0aa";	
	font: 22px FontAwesome;
	margin-right:8px;
	vertical-align:-3px;
}

.legend {
    position: absolute;
    left: -999em;
}


#home 
{
		
	
}

#home .intro
{
	margin-bottom:35px;
	border-bottom:1px solid #ccc;
	padding-top:15px;
	padding-bottom:15px;
	
}

#home .intro .btn
{
	color:#fff;
	padding-right:20px;
	padding-left:20px;
	padding-top:3px;
	padding-bottom:0px;
	background-color:#0c5d78;
	border-radius:3px;	
	font-size:12px;
	height:25px;
}

#home .bloco-widget-2 
{
	border-top:none;	
}


#home .intro h1
{
	font-family: 'Roboto Condensed', sans-serif;			
	font-size:22px;
	font-weight:700;
	margin-bottom:15px;
}

#home .blocos
{
	margin-bottom:25px;	
}

#home .blocos a
{
	color:#161515 !important;
}

#home .blocos .col-md-6
{
	border:1px solid #a2a3a3;	
	margin-right:10px;
	margin-left:10px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:15px;
	-webkit-box-shadow: 6px 10px 20px -8px rgba(0,0,0,0.40);
	-moz-box-shadow: 6px 10px 20px -8px rgba(0,0,0,0.40);
	box-shadow: 6px 10px 20px -8px rgba(0,0,0,0.40);
}

#home .noticias-eventos .thumb img
{
	border:1px solid #ccc;
		
}


#home .blocos  h2
{
	font-family: 'Roboto Condensed', sans-serif;			
	font-size:18px;
	margin-bottom:15px;	
	border-bottom:1px solid #a2a3a3;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:25px;
}

#home .blocos  h2 span
{
	display:block;
	font-weight:700;	
	
}

#home .blocos p 
{
	margin-right:15px;
	margin-left:15px;	
	
}

#home .intro p
{
	text-align:justify;	
	line-height:24px;
}

#home .blocos .btn
{
	color:#fff;
	padding-right:20px;
	padding-left:20px;
	padding-top:3px;
	padding-bottom:0px;
	margin-right:25px;
	background-color:#0c5d78;
	border-radius:3px;	
	font-size:12px;
	height:25px;
}




#home .noticias-eventos h2
{
	font-family: 'Roboto Condensed', sans-serif;			
	font-size:24px;
	margin-bottom:24px;
}


#home .noticias-eventos li 
{
	margin-bottom:30px;	
	
}

#home .noticias-eventos li span
{
	display:block;
}

#home .noticias-eventos li a:hover .titulo, #home .noticias-eventos li a:hover .data, #home .noticias-eventos li a:hover .resumo
{
	text-decoration:underline;
	
}

#home .noticias-eventos .evento-link 
{
	color:#000 !important;
	text-decoration:underline;
		
}





#home .noticias-eventos a .texto 
{
	color:#000;	
}


#home .noticias-eventos .texto .titulo 
{
	font-size:16px;		
	font-weight:bold;
}

#home .noticias-eventos .texto .data 
{
	margin-top:6px;
	margin-bottom:6px;	
}


#home .noticias-eventos .btn
{
	color:#fff;
	padding-right:20px;
	padding-left:20px;
	padding-top:3px;
	padding-bottom:0px;
	background-color:#0c5d78;
	border-radius:3px;	
	font-size:12px;
	height:25px;
}

#mapa-do-site .lista-mapa ul
{
	list-style-position:inside;
}


#mapa-do-site .lista-mapa li 
{
	margin-bottom:15px;	
	list-style:disc;
	list-style-position:inside;
	
}


#mapa-do-site li a 
{
	color:#000;	
}

#mapa-do-site li a:hover 
{
	color:#000;	
	text-decoration:underline;
}



#acessibilidade article 
{
	text-align:justify;	
}

#acessibilidade article h2, #termos-de-uso article h2 
{
	font-size:16px;
	margin-bottom:20px;
	font-weight:600;	
}


#acessibilidade article h3
{
	margin-top:20px;
	margin-bottom:20px;
	font-family:"Roboto";
	font-size:16px;	
	font-weight:600;
}


#acessibilidade article  li, #termos-de-uso article  li 
{
	list-style-type:disc;
	list-style-position:inside;
	margin-bottom:5px;	
}


#termos-de-uso article  li a 
{
	color:#222222;	
	text-decoration:underline;	
}


#documentos h2
{
	font-size:14px;	
	margin-bottom:14px;	
	font-weight:700;
	color:#0c5d78;
}


#documentos .busca-documentos
{
	margin-top:30px;
	margin-bottom:50px;
	border-bottom:2px dotted #9fb5bf;	
	padding-bottom:20px;
}

#documentos .busca-documentos button
{
	margin-top:22px;		
	padding-left:22px;
	padding-right:22px;
}




#documentos .lista-documentos
{
	margin-top:25px;	
}

#documentos .lista-documentos .table > tbody > tr > th, 
#documentos .lista-documentos .table > tfoot > tr > th, 
#documentos .lista-documentos .table > thead > tr > td, 
#documentos .lista-documentos .table > tbody > tr > td, 
#documentos .lista-documentos .table > tfoot > tr > td
 {
	padding-bottom:8px !important;
	border-top:none !important;
	padding-top:8px;
	color:#5c5c5c;
	text-align:left;
	font-size:13px;
}

.table > thead > tr > th
{
	color:#0c5d78;	
}


#documentos .lista-documentos td a 
{
	color:#5c5c5c;	
}

#documentos .lista-documentos td a::before
{
	content: "\f019";
    display: inline-block;
    font: 1.33333em/0.75em FontAwesome;
    margin-right:10px;
    transform: translate(0px, 0px);
    vertical-align: -15%;	
	color:#5c5c5c;
}



#equipe 
{
	
}


#equipe .lista-equipe li 
{
	margin-bottom:15px;
	display:block;	
	
}

#equipe .nome 
{
	margin-bottom:0px;
	font-size:13px;	
}

#equipe .descricao
{
	font-size:14px;
	margin-bottom:5px;	
	
}

#equipe .lista-equipe .nome::before
{
	content: "\f111";
    font-family: FontAwesome;
    font-size: 8px;
    font-weight: 700;
    color: #75a4b9;
    margin-right: 8px;
    vertical-align: 2px;
    display: inline-block;
}


#equipe a 
{
	color:#0D5FA2;
}

#equipe .lista-equipe .descricao, #equipe .lista-equipe .curriculum-lates 
{
	padding-left:15px;	
}

#equipe .lista-equipe .link
{
		margin-left:5px;
		display:inline-block;
}


#busca .resultado-busca 
{
	border-top:3px dotted #ccc;		
	margin-top:15px;
	padding-top:15px;
}

#busca .resultado-busca h2
{
	font-size:18px;	
	font-family: 'Titillium Web', sans-serif;
	margin-bottom:10px;
	margin-top:5px;
}

#busca .resultado-busca li 
{
	margin-bottom:5px;	
}

#busca .resultado-busca .lista-resultado li::before 
{	
	content: "\f105 "; 
	font-family:FontAwesome;
	font-size:15px;
	font-weight:700;
	color:#be6f4e;
}

#busca .resultado-busca .lista-resultado li a 
{
	margin-left:5px;	
}


#busca .resultado-busca span
{
	font-weight:bold;
}


#busca .resultado-busca a 
{
	color:#000;	
}


#busca .resultado-busca .lista-resultado li::before
{	
	content: "\f105 "; 
	font-family:FontAwesome;
	font-size:15px;
	font-weight:700;
	color:#be6f4e;
}


#noticias .lista-temas li
{
	margin-bottom:25px;	
}


#noticias .lista-temas li a 
{
	color:#000;	
}


#noticias .lista-temas li a:hover .texto 
{
	text-decoration:underline;	
}


#noticias .lista-temas li .thumb 
{
	float:left;
	margin-right:15px;	
}


#noticias .lista-temas li .texto 
{
	text-align:left;	
	
}

#noticias .lista-temas li .texto .titulo 
{
	font-size:1.1em;	
	margin-bottom:0px;
	display:block;
	font-weight:700;
}


#noticias .lista-temas li .texto p 
{
	text-align:left;
	font-size:0.92em;		
}

#noticias .item 
{
	margin-bottom:20px;	
	
}

#noticias .item a:hover .titulo, #noticias .item a:hover .data, #noticias .item a:hover .resumo
{
	text-decoration:underline;
}




#linha-do-tempo
{
	
	
}

#linha-do-tempo .bloco-conteudo 
{
	background-image:url(../images/f_linha_do_tempo.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;	
	min-height:800px;
}

#linha-do-tempo #timeline
{
		
	
	
}

#linha-do-tempo #timeline h2
{
	color:#24434d;
}


#linha-do-tempo #timeline h3
{
	font-size:18px;
	font-weight:700;		
	margin-bottom:8px;
	border-bottom:4px solid #f9d5d8;
	padding-bottom:12px;	
	color:#24434d;
}

#linha-do-tempo #timeline h4
{
	font-size:13px;
	margin-bottom:5px;	
	font-weight:700;
	
}

#linha-do-tempo #timeline .url
{
	text-decoration:none;
	color:#000;
	margin-top:4px;
	margin-bottom:10px;
	display:block;
}

#linha-do-tempo #timeline .url:hover 
{
	text-decoration:underline;
}	

#linha-do-tempo #timeline img 
{
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;	
	border-bottom:4px solid #ccc;
	margin-right:10px;
}

#links-uteis h2
{
	font-size:14px;
	font-weight:700;
	color:#324b55;
	margin-bottom:10px;
		
}

#links-uteis .lista li
{
	margin-bottom:10px;	
	display:block;
}


#links-uteis .lista li::before 
{	
	content: "\f111"; 
	font-family:FontAwesome;
	font-size:10px;
	font-weight:700;
	color:#75a4b9;
	margin-right:5px;
	vertical-align:1px;
	display:inline-block;
}


#links-uteis a:hover .titulo
{
	text-decoration:underline;	
}


#links-uteis .nivel 
{
	margin-left:20px;	
	display:block;
}

#links-uteis .lista a 
{
	margin-left:1px;
	color:#1B1B1B;	
	
}

#eventos h2
{
	font-size:14px;
	font-weight:700;
	color:#324b55;
	margin-bottom:10px;
		
}


#eventos .busca-eventos
{
	margin-top:30px;
	margin-bottom:50px;
	border-bottom:2px dotted #9fb5bf;	
	padding-bottom:20px;
}

#eventos .busca-eventos button
{
	margin-top:22px;		
	padding-left:22px;
	padding-right:22px;
}

#eventos .lista-eventos li 
{
	margin-bottom:40px;	
}


#eventos .lista-eventos li .data 
{
	float:left;
	background-image:url(../images/f_data.png);
	width:94px;
	height:87px;
	position:relative;
	margin-right:10px;
}

#eventos .lista-eventos li .data .d1
{
	position:absolute;
	top:30px;
	left:24px;	
	font-size:18px;
}

#eventos .lista-eventos li .data .d2
{
	position:absolute;
	bottom:14px;
	left:32px;	
	font-size:14px;
}

/*#eventos .lista-eventos li .texto
{
	
}*/

#eventos .lista-eventos li .texto h3
{
	color:#3a3f38;
	font-size:1.14em;	
	font-weight:bold;
	margin-bottom:4px;
}

#eventos .lista-eventos li .texto p 
{
	margin:0px;
	margin-top:4px;	
}

#eventos .lista-eventos a 
{
	color:#000;
	text-decoration:underline;	
}


#audio-visual 
{
	
	
}



#audio-visual .nav-pills
{
	padding-bottom:18px;
	margin-bottom:15px;	
	border-bottom:2px dotted #9fb5bf;	
}

#audio-visual .nav-pills a 
{
	color:#a3a3a3;
	padding:0px;
	padding-bottom:10px;
	margin-right:25px;
	font-weight:700;
	font-size:13px;	
}


#audio-visual .nav-pills .active a
{
	background-color:#FFFFFF;	
	color:#0c5d78;
	border-radius:0px;
	border-bottom:4px solid #f2b8b4;
	font-family:'Roboto', arial;
	
}

#audio-visual .nav > li > a:hover
{
	background-color:#FFFFFF !important;		
	color:#000;
	font-family:'Roboto', arial;
}


#audio-visual h2
{
	font-size:14px;	
	margin-bottom:14px;	
	font-weight:700;
	color:#0c5d78;
}	
	

#audio-visual .busca-itens
{
	margin-top:30px;
	margin-bottom:30px;
	border-bottom:2px dotted #9fb5bf;	
	padding-bottom:20px;
}


#audio-visual .busca-itens button
{
	margin-top:21px;		
	padding-left:30px;
	padding-right:30px;
	padding-top:0px;
}



#audio-visual .item 
{
	margin-bottom:40px;	
	
}


#audio-visual .item .thumb 
{
	float:left;	
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:4px solid #f9cecb;
	margin-right:20px;
}


#audio-visual .item .titulo
{
	font-size:15px;
	font-weight:700;
	color:#0c5d78;
	margin-bottom:8px;	
	
}

#audio-visual  .item  .texto
{
	float:left;	
}



#audio-visual .modal-header
{
	padding:0px;
	border:none;
		
}

#audio-visual .modal-header .close
{
	margin-right:20px;
	margin-top:10px;	
}


#audio-visual .modal h3
{
	font-family:'Roboto', arial;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	color:#24434d;			
	margin-bottom:18px;
	
}

#audio-visual .modal button
{
	border-radius:3px;	
}


#cursos 
{
	
	
}

#cursos h2
{
	font-size:14px;	
	margin-bottom:14px;	
	font-weight:700;
	color:#0c5d78;
}	


#cursos .busca-itens
{
	margin-top:30px;
	margin-bottom:30px;
	border-bottom:2px dotted #9fb5bf;	
	padding-bottom:20px;
}


#cursos .item 
{
	margin-bottom:40px;	
	
}

#cursos .item a:hover .titulo, #cursos .item a:hover .data, #cursos .item a:hover .tipo
{
	text-decoration:underline !important;	
}

#cursos .item .thumb img
{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:4px solid #f9cecb;
}

#cursos span 
{
	display:block;	
}

#cursos .item .titulo
{
	font-size:15px;
	font-weight:700;
	color:#0c5d78;
	margin-bottom:8px;	
	
}

#cursos .item .data
{
	font-size:13px;
	font-weight:700;
	color:#0c5d78;
	margin-bottom:8px;		
	
}

#cursos .item .tipo
{
	font-size:13px;
	font-weight:700;
	color:#0c5d78;
	margin-bottom:8px;		
	
}


#cursos .item .tipo
{
	margin-top:5px;
	margin-bottom:5px;	
}

#cursos .item a .resumo
{
	color:#000;	
}	

#cursos .curso-interna 
{
	
	
}

#cursos .curso-interna strong
{
	display:block;	
	color:#246993;
	margin-bottom:15px;
	margin-top:15px;
}

#cursos .curso-interna .informacoes-complementares
{
	margin-top:25px;	
}

/**/


#noticias 
{
	
	
}

#noticias h2
{
	font-size:14px;	
	margin-bottom:14px;	
	font-weight:700;
	color:#0c5d78;
}

.noticias-interna .titulo-noticia
{
	font-size:24px !important;	
	
}

.noticias-interna .data
{
	font-size:13px !important;
	margin-bottom:24px;	
	color:#0c5d78;
}

.noticias-interna .thumb
{
	margin-right:15px;
}


#noticias .busca-itens
{
	margin-top:30px;
	margin-bottom:30px;
	border-bottom:2px dotted #9fb5bf;	
	padding-bottom:20px;
}


#noticias .item a
{
	text-decoration:underline !important;	
}


#noticias .item .thumb img
{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	border-bottom:4px solid #f9cecb;
}


#noticias .item .titulo
{
	font-size:15px;
	font-weight:700;
	color:#0c5d78;
	margin-bottom:8px;	
	
}

#noticias .item .data
{
	font-size:13px;
	font-weight:700;
	color:#0c5d78;
	margin-bottom:8px;		
	
}

#noticias .item .tipo
{
	font-size:13px;
	font-weight:700;
	color:#0c5d78;
	margin-bottom:8px;		
	
}


#noticias .item .tipo
{
	margin-top:5px;
	margin-bottom:5px;	
}

#noticias .item a .resumo
{
	color:#000;	
}	

#noticias .curso-interna 
{
	
	
}

#noticias .curso-interna strong
{
	display:block;	
	color:#246993;
	margin-bottom:15px;
	margin-top:15px;
}

#noticias .curso-interna .informacoes-complementares
{
	margin-top:25px;	
}



#fale-conosco
{
	
}

#fale-conosco label
{
	font-weight:normal;
	font-size:13px;
	color:#0c5d78;	
}

#fale-conosco textarea
{
	height:150px;	
	
}

#fale-conosco h2
{
	font-size:14px;
	color:#0c5d78;
	margin-bottom:12px;	
}

#fale-conosco h3
{
	font-size:13px !important;
	text-align:left;
	color:#454444;
	margin-top:3px;
	margin-bottom:5px;
	font-weight:bold;
}

#fale-conosco .formulario button
{
	padding-left:40px;
	padding-right:40px;
	border-radius:3px;
	margin-top:15px;
}

#fale-conosco .mapa 
{
	background-color:#fff;
	padding:4px;
	padding-bottom:2px;
	border:1px solid #ccc;	
	margin-bottom:10px;
}

#fale-conosco adress
{
	font-size:12px;
	line-height:12px !important;	
}

#entrevistas
{
	
}

#entrevistas h2
{
	font-size:16px;	
	margin-bottom:15px;
}

#entrevistas .video 
{
	margin-bottom:15px;
}

#entrevistas ul 
{
	padding-left:20px;
}

#entrevistas li a 
{
	color:#191717;
}

#entrevistas .entrevistas-ensp li
{
	list-style-type: disc;
  color: #75a4b9;
	margin-bottom:20px;
}

#entrevistas li h3
{
	color:#000000;
	font-weight:700;
	font-size:14px;
}

/*rodape*/

footer 
{
	width:100%;
	position: absolute;
	bottom: 0;
}


footer .div-pe-um
{
	background-color:#ceaca4;
	border-top:#ebd0ca 4px solid;
	padding-top:25px;
	padding-bottom:10px;
	
}

footer .div-pe-um .menu-auxiliar-um
{
	margin:0 auto;
	text-align: justify;
	width:1170px;	
}

footer .div-pe-um .menu-auxiliar-um li
{
	display: inline-block;
	vertical-align:top;
}

footer .div-pe-um .menu-auxiliar-um li a 
{
	color:#444;
	font-weight:700;
	text-transform:uppercase;	
}

footer .div-pe-um .menu-auxiliar-um li.divisor
{
	color:#fff;
}

footer .div-pe-dois 
{
	background-color:#ebd0ca;
	padding-top:35px;
	padding-bottom:10px;
	
}

footer .div-pe-um .menu-auxiliar-um .submenu-auxiliar-um
{
	margin-top:5px;
}


footer .div-pe-um .menu-auxiliar-um .submenu-auxiliar-um li
{
	display:block;
		margin-top:5px;
}

footer .div-pe-um .menu-auxiliar-um .submenu-auxiliar-um li a 
{
	color:#fff;
	font-size:11px;
}



footer .div-pe-dois  .menu-auxiliar-dois
{
	margin:0 auto;
	text-align: justify;
}

footer .div-pe-dois  .menu-auxiliar-dois li
{
	display: inline-block;
	vertical-align:top;
}

footer .div-pe-dois  .menu-auxiliar-dois li a 
{
	color:#444;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;	
}

footer .div-pe-dois .menu-auxiliar-dois li.divisor
{
	color:#335d7f;
}



footer .div-pe-dois  .redes-sociais-pe
{
	margin:0 auto;
	text-align: justify;
	width:210px;	
}

footer .div-pe-dois  .redes-sociais-pe li
{
	display: inline-block;
	vertical-align:top;
}

footer .div-pe-dois  .redes-sociais-pe li a, footer .div-pe-dois  .redes-sociais-pe li a:hover  
{
	color:transparent !important;
	
}

footer .redes-sociais-pe a.facebook
{
   display: inline-block;
	background-image:url(../images/icones-midias-sociais.png);
	background-position:0px 0px;
	width:34px;
	height:32px;
    
}

footer .redes-sociais-pe a.facebook:hover 
{
	background-image:url(../images/icones-midias-sociais.png);
	background-position:0px -32px;
	
}

footer .redes-sociais-pe a.twitter
 {
    display: inline-block;
	background-image:url(../images/icones-midias-sociais.png);
	background-position:-34px 0px;
	width:34px;
	height:32px;
}

footer .redes-sociais-pe a.twitter:hover 
{
	
	background-position:-34px -32px;
	
}

footer .redes-sociais-pe a.instagran
{
    display: inline-block;
	background-image:url(../images/icones-midias-sociais.png);
	background-position:-68px 0px;
	width:34px;
	height:32px;
}

footer .redes-sociais-pe a.instagran:hover
{
   
	background-position:-68px -32px;
}


footer .redes-sociais-pe a.youtube
 {
   display: inline-block;
	background-image:url(../images/icones-midias-sociais.png);
	background-position:-102px 0px;
	width:34px;
	height:32px;
}
   
footer .redes-sociais-pe a.youtube:hover
 {
	background-position:-102px -32px;
}


footer .redes-sociais-pe a.soundcloud
{
    display: inline-block;
	background-image:url(../images/icones-midias-sociais.png);
	background-position:-136px 0px;
	width:34px;
	height:32px;
    
}

footer .redes-sociais-pe a.soundcloud:hover 
{
	background-position:-136px -32px;
	
}

footer address
{
	text-align:center;
}


footer .politica-de-acesso-aberto
{
	text-align:center;
	font-size:12px;
}


footer .logos 
{
	height:60px;
}

footer .logos .logo-esquerdo 
{
	text-align:right;
}

footer .logos .logo-direita img 
{
	margin-right:8px;
	margin-left:8px;
}


footer .copy
{
	font-size:11px;
	text-align:center;
	margin-top:5px;
}


.limpar 
{
	clear:both;	
}


.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}




.interna article .error404  h1
{
	background-image:none !important;	
	background-color:transparent;
}

.error404 .mensagem
{
	border-bottom:4px solid #a8b0ab;
	font-size:30px;
	padding-bottom:15px;
	padding-top:50px;
}

.error404 .mensagem img 
{
	width:74px;
	height:auto;	
}

.error404 .mensagem h1
{
	font-family:'Roboto', arial;
	font-size:30px;
	color:#5f6460;
	display:inline;
	width:70%;
	text-align:left;
	padding-top:15px;
}

.error404 h4
{
	font-weight:normal;
	font-size:18px;
	margin-top:24px;	
	margin-bottom:20px;
}

.error404 ul 
{
	list-style-type:disc;
}

.error404 li 
{
	font-size:14px;
	color:#5f6460;
	margin-bottom:8px;
	list-style-position:inside;
}



